Trouble installing

Hello,

I am having trouble installing VDL 2.5 on my Mac. From the research I have done, it looks like I am missing a this file: Virtual Drumline 2.5_info.nkx. I have tried reinstalling from the DVD with no luck. I do have the 3 nkx files from the install dvd, but when I click on them to load, I get an error message saying ";Library Content Missing"; with the file I stated earlier listed.

Thanks for any help in advance
This helped, but now I am having an issue with Kontakt. I updated to Kontakt 5, but VDL is still trying to open in Kontakt Player 2. When I try to add instruments, the error message reads: ";Your hardware has changed. Please use the Service Center to re-activate."; When I go to do that it seems that everything is activated and up to date...
Still having issues...any help is appreciated.
Hi Clayton,

The Help Ticket you submitted via our website has just been responded to. Please take a look there and see if the issue has been sufficiently addressed��_thanks!

https://www.tapspace.com/hesksupport

Regards,
Murray,

The response I got to my ticket was a download for Kontakt Player 4. I am still having the same issues. When using Kontakt in stand alone mode, the sounds from vdl work great. When attempting to use vdl/kontakt as a plugin is where I can't figure out the issue. I have tried Kontakt Player 2, Kontakt Player 4, and Kontakt 5 with no luck.
If you responded to the help ticket, that would be the place to continue troubleshooting and diagnosing the problem. If you haven't responded to the help ticket, please provide the details there and someone will offer some additional assistance there. Thanks!
Login or Signup to post a comment